{****************************************************************************
 ***                          IN/OUT & PENDING TRAYS                      ***
 ****************************************************************************}
{$I compflgs}
{provides root for in/out trays, with delete for removing from list (but not
deleting completely)}
unit Trays;

interface

uses jimindxs;

type
	POutTrayListView = ^TOutTrayListView;
	TOutTrayListView = object(TINdexedJimmyListView)
	end;

implementation

end.
